REFORM-CHECK(1)

NAME
reform-check - check your setup

SYNOPSIS
reform-check [--help] [--mirror={mntre.com,reform.debian.net}]

DESCRIPTION
This script checks the integrity of your MNT reform setup. It is meant for two main use-cases:

    1. somebody has a problem with their reform and to debug the problem it

    would be useful to know how their system differs from the default

    2. somebody installed their system several months ago and now wants to find

    out which things have since been added or changed in the defaults that they might want to apply to their running setup as well

Running this script as non-root will give you a diff between the files in /etc/skel and those in your $HOME. Running this script as root performs the system-wide checks.

OPTIONS

--help
    Display this help and exit.

--mirror=MIRROR
    Force MIRROR, either mntre.com or reform.debian.net